# -*- po -*-
# English translations for Mroonga package.
# Copyright (C) 2009-2026, Mroonga Project
# This file is distributed under the same license as the Mroonga package.
# Automatically generated, 2026.
#
msgid ""
msgstr ""
"Project-Id-Version: Mroonga mrn_version\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2026-03-30 08:04+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "``mroonga_escape()``"
msgstr "``mroonga_escape()``"

msgid "Summary"
msgstr "Summary"

msgid ""
"``mroonga_escape`` UDF provides functionality to escape given string. It "
"also accepts parameter what character should be escaped."
msgstr ""
"``mroonga_escape`` UDF provides functionality to escape given string. It "
"also accepts parameter what character should be escaped."

msgid "Syntax"
msgstr "Syntax"

msgid "``mroonga_escape()`` has required parameter and optional parameter::"
msgstr "``mroonga_escape()`` has required parameter and optional parameter::"

msgid "Usage"
msgstr "Usage"

msgid "Here is the example query which use special characters to be escaped::"
msgstr "Here is the example query which use special characters to be escaped::"

msgid "Here is the example about special characters which is escaped::"
msgstr "Here is the example about special characters which is escaped::"

msgid "Parameters"
msgstr "Parameters"

msgid "Required parameters"
msgstr "Required parameters"

msgid "There is one required parameter, ``string``."
msgstr "There is one required parameter, ``string``."

msgid "``string``"
msgstr "``string``"

msgid "It specifies text which you want to escape."
msgstr "It specifies text which you want to escape."

msgid "Optional parameters"
msgstr "Optional parameters"

msgid "There is one optional parameter, ``special_characters``."
msgstr "There is one optional parameter, ``special_characters``."

msgid "``special_characters``"
msgstr "``special_characters``"

msgid "It specifies characters to escape."
msgstr "It specifies characters to escape."

msgid "The default value is ``+-<>~*()\"\\\\:``."
msgstr "The default value is ``+-<>~*()\"\\\\:``."

msgid "Return value"
msgstr "Return value"

msgid "It returns escaped string."
msgstr "It returns escaped string."
